﻿@charset "utf-8";
/* CSS Document */

*{
	margin::0;
}

html,body{ 
	
	/*font-family:'Conv_Quicksand-Regular';*/
	
	/*margin:20 auto;*/
	text-align: center;
	color:#231f20;
	height: 100%;
	/*background-color: #eeeeee ;*/
	

    

	/*background-color:#edeeee;*/
}
#container
{
	width:950px; 
	margin: auto;
	margin-bottom:0px; 
	/*text-align: left; */
	/*border:#dddddd 2px solid;*/
	/*border: 0px solid red;*/
	/*background:url(../gif/bg-container.jpg);*/
	position: relative;
	/*box-shadow: 1px 1px 30px #bbbbbb;*/
	background-color: #f5f5f5;
	min-height: 100%;
	}

#header
{ 
	width:950px; 
	height:240px; 
	/*background:url(../gif/bg-header.png);*/
	border:#C36 solid 0px; 
	margin:auto;
    border: solid 0px red;
	background-color: #FFFFFF;
	}

#logo{ 
	float:left;
	border:red solid 0px;
	margin-top:0px;
	width:347px;
	height:109px;
	}
	
	#top_banner{ 
	float:left;
	border:red solid 0px;
	margin-top:0px;
	width:950px;
	height:200px;
	}



#TopMenu
    { 
	float:right; 
	border:#00F 0px solid; 
	width:504px;
	height:35px; 
	/*background-image:url(../gif/top-menu-bg.png);*/
	margin-top:0px;
	margin-right: 20px;
	font-size:16px !important;
	font-weight: 500 !important;
	font-family: 'Droid Arabic Kufi' , "Trebuchet MS", Arial, Helvetica, sans-serif ;
	}

#TopLeft
    {
	float: right;
	margin-left: 200 px;
	border:orange solid 0px; 
	width: auto;
	font-size:14px !important;

	
	}

	

#MenuContainer{
	width:100%;	
	position:relative;
	background:url(../gif/bg-menu.png);
    height: 38px;
    overflow: hidden;
	
	}
	
#menu{ 
    display:block;
	border: #C36 0px solid;
	width: auto;
	height: 54px;
	clear: both;
	float: right;

	}
	


#MainText
{


	margin:30px;
	/*margin-top: 200px;*/
    /*margin-left: 15px;*/
	border: 0px solid #03F;

	
	
}

.Htext
{
    font-family: Verdana, Geneva, sans-serif !important; 
    font-size:22px !important;
    text-align: left !important;
	line-height: 200% ;
	text-align: justify;
	color: #666;
}


.Ptext
{
    font-family:Calibri !important; 
    font-size:17px !important;
    text-align: left !important;
	line-height: 200% ;
	text-align: justify;
	margin-bottom:auto;
	margin-left: 60px;
	margin-right:30px;
	color:#333;
}


#footer
{

	height: 20px;
	width: 890px;
	font-family:Tahoma, Geneva, sans-serif !important; 
    font-size:14px !important;
	color:#eee;
    text-align: center ;
	margin:auto;
	background-color: #028e72;
	padding: 30px;
	position: relative;

	
	
}



	.ppsub{
		width: 270px;
		margin: 10px;
		/*float:left;*/
		background-color: #ffffff;
		padding: 10px;
		border:#dddddd 1px solid;
		box-shadow: 1px 1px 10px #bbbbbb;
		display:inline-block;

	}
	
		.ppsub1{
		width: 430px;
		margin: 5px;
		margin-top: 40px;
		/*float:left;*/
		background-color: #f5f5f5;
		padding: 5px;
		border:#dddddd 0px solid;
		/*box-shadow: 1px 1px 10px #bbbbbb;*/
		display:inline-block;
		text-align:left;

	}
	
		.ppsub2{
		width: 800px;
		margin: 10px;
		/*float:left;*/
		background-color: #ffffff;
		padding: 10px;
		border:#dddddd 1px solid;
		box-shadow: 1px 1px 10px #bbbbbb;
		display:inline-block;
		text-align:left;

	}

	.phtext{
		
		margin: 5px;	
		font-family: "Times New Roman", Times, serif;
		font-size: 18px ;
		text-align: center;
		color: #088f74;
		font-style:italic;
		font-weight:bold ;
	}
	
		.phtext1{
		
		margin: 5px;	
		font-family: Arial, Helvetica, sans-serif;
		font-size: 30px ;
		text-align: left;
		color: #088f74;
		/*font-style:italic;*/
		font-weight:bold ;
	}
	
	.ppsub:hover{
	background-color: #eeeeee;
	}

	.pptext{
		font-family: Calibri ;
		font-size: 13px;
		text-align: left;
		color: #000 ;
		margin: 10px;
	}
	
		.pptext1{
		font-family: tahoma;
		font-size: 15px;
		text-align: left;
		color: #000 ;
		margin: 10px;
		line-height: 180% ;
		color: #666;
		margin-left:20px;
	}
	
		.pptext2{
		font-family: Calibri ;
		font-size: 15px;
		text-align: left;
		color: #000 ;
		margin: 10px;
		line-height: 180% ;
	}
	
	a:link{
		text-decoration:none;
	}
	a:visited{
		text-decoration:none;
	}
	a img, a:hover img, a:visited img {
		border:none;
	}
	
	.mslider
{

	margin-top: 10px;

	
}

#ppcont{
	margin-top: 50px;
	margin-bottom:50px;
}

.map{
	width:600px;
	display:inline-block;

}

.contact{
	width:300px;
	/*border:#dddddd 2px solid;*/
	display:inline-block;
}



.aabb {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

.aabb li {
    background-image: url(images/bicon.gif);
    background-repeat: no-repeat;
    background-position: 0px 5px; 
    padding-left: 25px;
}